@charset "shift_jis";
a.link {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
	letter-spacing: 0.2em;
	text-decoration: none;
}
a.link:hover {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
	letter-spacing: 0.2em;
	position: relative;
	left: 2px;
	text-decoration: none;
}
a.link2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a.link2:hover {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	color: #333333;
	position: relative;
	left: 2px;
	text-decoration: none;
}
.text12 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	letter-spacing: 0.2em;
}
.text14 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	letter-spacing: 0.11em;
	line-height: 150%;
}
.text11 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
	letter-spacing: 0.2em;
}
a.link3 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	color: #333333;
	letter-spacing: 0.2em;
	text-decoration: none;
}
a.link3:hover {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	color: #333333;
	letter-spacing: 0.2em;
	position: relative;
	left: 2px;
	text-decoration: none;
}
a.link4 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
	letter-spacing: 0.2em;
	text-decoration: none;
}
a.link4:hover {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #333333;
	letter-spacing: 0.2em;
	position: relative;
	left: 2px;
	text-decoration: none;
}
h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	letter-spacing: 0.2em;
	font-weight: normal;
}
